MonoDevelop.Core 0.9.0.0 System.Attribute System.AttributeUsage(AllowMultiple=False, Inherited=True, ValidOn=System.AttributeTargets.Field)
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  System.Char[] To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
To be added. To be added.